
Katello - Bug #23493

add description field to repository model

05/03/2018 10:43 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: Repositories   

Target version: Katello 3.8.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/748
Description

A description field would be useful for adding human-readable information about a repository.

Specifically, I'd like to add information in an after_sync hook.

Associated revisions

Revision d9618362 - 07/13/2018 02:57 PM - Michael Johnson

Fixes #23493 - Add description to repos

History

#1 - 05/03/2018 10:49 PM - Thomas McKay

- Assignee set to Thomas McKay

- translation missing: en.field_release set to 349

#2 - 07/02/2018 06:40 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7489 added

#3 - 07/13/2018 03:01 PM - Michael Johnson

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|d9618362c94e4bbe94f25ffc480ae90a163b4bef.
